This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 440839

Summary: FTBFS sos-1.8-1.fc8
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: sosAssignee: Navid Sheikhol-Eslami <navid>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: 9CC: tcallawa
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-core/
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-15 14:17:38 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 440169    
Attachments:
Description Flags
root.log.bz2
none
build.log.bz2
none
root.log.bz2
none
build.log.bz2 none

Description FTBFS 2008-04-04 12:36:37 EDT
sos-1.8-1.fc8.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-04-04 12:36:42 EDT
Created attachment 300922 [details]
root.log.bz2

root.log for i386
Comment 2 FTBFS 2008-04-04 12:36:43 EDT
Created attachment 300923 [details]
build.log.bz2

build.log for i386
Comment 3 FTBFS 2008-04-04 12:36:45 EDT
Created attachment 300924 [details]
root.log.bz2

root.log for x86_64
Comment 4 FTBFS 2008-04-04 12:36:46 EDT
Created attachment 300925 [details]
build.log.bz2

build.log for x86_64
Comment 5 Bug Zapper 2008-05-14 04:47:39 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 FTBFS 2008-09-05 12:26:50 EDT
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.
Comment 7 Tom "spot" Callaway 2008-09-15 14:17:38 EDT
Fixed in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=61742